* {
	margin: 0;
	padding: 0;
	font-family: 'Della Respira', serif;
	color: #d6ccac;
}
div#container {
	margin: auto;
	background: url("../images/background.jpg");
	background-repeat: no-repeat;
	background-position: 0 -200px;
	background-color: #000;
	width: 1024px;
	position:relative;
}
div#container p {
    font-size: 16px;
}
body {
	background-color: black;
}
h1 span {
	display: none;
}
h1 {
	height: 170px;
	background: url("../images/title_new.png") no-repeat center;
}
a {
	color:#d6ccac;
}
a:hover {
	color:#bf5016;
}
/********************************* video section */
div#video {
	margin: 10px 0 50px;
}
div#video div#quotes {
	float: right;
	width: 350px;
	position: relative;
}
div#video div#quotes div.quote {
	margin: 0 0 50px;
}
div#video div#quotes p {
	font-size: 20px;
}
div#video div#quotes a {
	font-size: 15px;
	text-align: right;
	width: 100%;
	display: block;
	color: #bf5016;
}
div#video div#quotes a:hover {
	color: #d6ccac;
}
/********************************* More Press Links */
div#video div#quotes div#more_press {
	padding-bottom: 30px;
}
div#video div#quotes div#more_press div#inner_press {
	display:none;
	position:absolute;
	width: 220px;
	padding: 10px 20px 20px;
	background: #0b1C0b;
	background: black;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    border-radius:8px;
    margin-left: -10px;
    margin-top: 10px;
    border: 1px solid #bf5016;
}
div#video div#quotes div#more_press:hover div#inner_press {
	display:block;
	z-index: 1000;
	text-align: left;
}
div#video div#quotes div#more_press:hover div#inner_press a {
	text-align: left;
	display: inline-block;
	padding: 1px;
}
/********************************* download links */
div#download_links {
	float: right;
}
div#download_links p {
	font-size: 20px;
	margin: 10px;
}
div#download_links p.download a img{
	vertical-align: middle;
	margin-right: 40px;
}

div#download_links p.download a {
	display: block;
	background: black;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    border-radius:8px;
    padding: 20px 0 20px 20px;
    color: #7F7F7F;
	position: relative;
	width: 292px;
	text-decoration: none;
}
div#download_links p.download a:hover {
	/*color: #8cbb7b;*/
	color: #588150;
	border: 3px #588150 solid;
	margin: -3px;
	text-decoration: none;
}
div#download_links p.download a span {
	display: inline-block;
	text-decoration: none;
	font-size: 14px;
	margin-left: 20px;
	position: relative;
	right: 10px;
}
div#download_links p.download a:hover span {
	color: #d6ccac;
}
/********************************* download links Issues section */
div#download_links div#issues {
	padding-bottom: 20px;
}
div#download_links div#issues ul {
	display:none;
	position:absolute;
	/* margin-left: 120px; */
	width: 440px;
	padding: 10px 20px 20px 30px;
	background: #0b1C0b;
	background: black;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
    border-radius:8px;
    margin-left: -170px;
    margin-top: 10px;
    border: 1px solid #bf5016;
    font-size: 12px;
}
div#download_links div#issues:hover ul {
	display:block;
	z-index: 1000;
	text-align: left;
}
div#download_links div#issues ul li {
	text-align: left;
	padding: 1px;
}
/********************************* description links */
div#description {
    font-size: 12px;
	padding: 10px;
    width: 600px;
}
div#description p.contact {
}
/********************************* Thumbnails */

div#thumbnails {
	clear: both;
	padding: 50px 0;
	text-align: center;
	width: 1080px;
	margin-left: -20px;
}
div#thumbnails a {
	width: 208px;
	height: 100px;
	display: inline-block;
}
div#thumbnails a:hover img {
	border: solid 1px #bf5016;
    margin: -1px;
}
div#thumbnails img.screen {
	display: none;
}
/********************************* email div */
div#email {
	text-align: center;
	margin: auto;
	padding: 20px 20px 15px;
	background: #335a64;
	width: 600px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
